サポート » インストール » CentOS5.5 + lighttpd + WordPress3.0.1 で 403

  • 現在、CentOS5.5 + lighttpd の環境に WordPress3.0.1 を導入しようとしていますが、
    「403 – Forbidden」エラーが返されてしまいます。

    英語サイトも色々と見て回り試してみたのですが問題を解消出来ません。
    どなたか同様の現象になった、もしくは解決策をご存知の方が居たらご教授ください。

    環境:
    CentOS5.5[Final]
    PHP 5.2.13 (cli) (built: Jun 2 2010 16:24:43)
    MySQL Version 5.0.77
    lighttpd 1.4.26

    宜しくお願いします。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • モデレーター IKEDA Yuriko

    (@lilyfan)

    自宅サーバーなのでしたら、本来は自力で解決するべきです。それができないなら「自宅サーバーを運営するスキルがない」ということで、やめてください。悪意ある攻撃者にサーバーを乗っとられてしまうのがオチです。

    少なくとも「いろいろ試してみた」ことを *すべて* 列挙してください。それをしないことは回答者に失礼です。(せっかく回答したら「それは試しました」と言われるのはお互いにとって不毛なことなので)

    403 ということなので、ウェブサーバーソフトウェアかファイアーウォールか何かの設定不良でしょう。
    あと、ウェブサーバーソフトウェアである lighthttpd は WordPress での実績が非常に乏しいです。素直に Apache を試してみてください。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • トピック「CentOS5.5 + lighttpd + WordPress3.0.1 で 403」には新たに返信することはできません。